<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'de', version '2.0'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'Fügen Sie einen Einträge hinzu!';
$string['askaddentry'] = 'Wenn Teilnehmer/innen selbst Einträge zum Glossar hinzufügen dürfen, wird ein Link mit folgendem Text angezeigt.';
$string['askinvisible'] = 'Wenn Teilnehmer/innen das Glossar weder sehen noch Einträge hinzufügen dürfen, wird folgender Text (ohne Link) angezeigt.';
$string['askviewglossary'] = 'Wenn Teilnehmer/innen das Glossar sehen können, aber keine Einträge hinzufügen dürfen, wird ein Link mit folgendem Text angezeigt.';
$string['intro'] = 'Legen Sie zuerst mindestens ein Glossar mit mindestens einem Eintrag in diesem Kurs an. Danach können Sie die folgenden Einstellungen bearbeiten.';
$string['invisible'] = '(Fortsetzung folgt)';
$string['lastmodified'] = 'Zuletzt geänderter Eintrag';
$string['nextone'] = 'Nächster Eintrag';
$string['noentriesyet'] = 'Im ausgewählten Glossar gibt es keine Einträge.';
$string['notyetconfigured'] = 'Bearbeiten Sie die Einstellungen für diesen Block.';
$string['notyetglossary'] = 'Sie müssen mindestens ein Glossar auswählen.';
$string['pluginname'] = 'Zufälliger Glossareintrag';
$string['random'] = 'Zufälliger Eintrag';
$string['refresh'] = 'Zeit (in Tagen) bis der Eintrag wechselt';
$string['select_glossary'] = 'Einträge aus diesem Glossar verwenden';
$string['showconcept'] = 'Begriff für jeden Eintrag anzeigen';
$string['title'] = 'Titel';
$string['type'] = 'Auswahlmodus';
$string['viewglossary'] = 'Alle Einträge...';
$string['whichfooter'] = 'Links ins Glossar können im Block angezeigt werden. Der Block zeigt nur Links zu Aktionen an, die für dieses Glossar aktiviert sind.';
